*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.cabecera{
    background-color: #0A91AB;
    width: 100%;
    padding: 30px 0px 30px 0px;
    margin: auto;
}
.sticky{
    position:sticky; 
    top:0;
    z-index: 100;
}
.logo{
    display:block;
    margin:auto;
}
.boxlinks {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    background-color: #FFC045;
    padding: 20px 0px 20px 0px;
    border-bottom: 3.5px #8A8070 solid;   
}
.sobre {
    width: 10%;
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
a:hover.sobre {
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
.caja_videojuegos {
    width: 95%;
    display: block;
    justify-content: space-around;
    flex-wrap: wrap;
    text-align: left;
    overflow: hidden;
}
.imagenes_videojuegos {
    width: 95%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
}
img{
    margin: 0;
}
.imagen_bordes{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
h3 a{
    color: #FFC045;
    padding: 15px 0px 15px 10px;
    text-decoration: none;
}
p{
    margin-left: 10px;
    margin-bottom: 30px;
}
.boton_info{
    padding: 7.5px;
    background-color: #FFC045;
    text-decoration: none;
    color: black;
    position: absolute;
    bottom: 10px;
    right: 15px;
    border-radius: 10px;

}
.videojuegos {
    margin: 10px;
    width: 30%;
    border-width: 2px;
    border-style: dashed;
    border-color: #FFC045;
    border-radius: 10px;
    padding: 0px;
    position: relative;
}

.caja_grande{
    display: block;
    width: 90%;
    margin: auto;
}
.centrado{
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
}
.titulos{
    display:flex ;
    width: 100%;
    height:10% ;
}
.titulo_trucos {
    width:20% ;
    height:95% ;
}
.juego_truco{
    text-align: center;
    font-size: 20px;
    color: white;
    font-weight: 1000;
    text-decoration: underline;
}
.text_trucos{
    color: white;
    font-size: 17px;
    text-align: center;
    font-weight: 700;

}
.stylehr1{
    border-top: 4px double white;
}
.titulo_noticias {
    width:80% ;
    height:95% ;
}
.trucos_noticias{
    display: flex;
    width:100% ;
}
.trucos{
    width: 20%;
    background-color: #899eff ;
    border: 3px dashed #0059ff;
    padding: 10px;
    border-radius: 10px;
}
span{
    text-decoration: underline;
    margin-bottom: 2px;
}
.noticias {
    display: flex;
    width: 80%;
    padding: 5px;
    justify-content:space-around;
    flex-wrap:wrap ;

}
.stylehr2{
    border-top: 2px dotted #0059ff;
    margin-top: 2px;
    margin-bottom: 5px;
}
.fecha_noticia{
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 15px;
}
.noticia_h3{
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top:10px ;
}
.texto_noticia{
    margin-right: 10px;
    line-height: 1.3;
}
.bloque{
    width: 40%;      
    margin: 10px;
    border: 3px dashed #0059ff;      
    border-radius: 10px;
    position: relative;
}
.boton_info_noticias{
    padding: 6.5px;
    background-color: #b2c0fa;
    text-decoration: none;
    color: black;
    position: absolute;
    top: 50px;
    right: 15px;
    border-radius: 10px;
    border: 2px solid #0059ff;
}
.button {
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 10px;
    cursor: pointer;
    padding: 5px 16px;
    margin: 4px 2px;
}
.box_ranking{
    width:90% ;
    display: block;
    margin: auto;
}
.ranking_titulo{
    padding-left: 20px;
    width: 100%;
}
.users{
    width: 100%;
    display: flex;
}
.img_rankings{
    width: 15%;
    text-align: center;
    margin:auto;
    
}
.imagen_user{
    border-radius: 50%;
}
.nombre_ranking_1rº{
    color: rgb(194, 182, 79);
    font-size: 22px;
    font-weight: bold;
    margin-left: 0px;
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(255, 231, 12, 0.596),0px -1px 1px rgba(255, 218, 6, 0.603);
}
.nombre_ranking_2nº{
    color: rgb(194, 182, 79);
    font-size: 22px;
    font-weight: bold;
    margin-left: 0px;
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(134, 134, 134, 0.596),0px -1px 1px rgba(150, 148, 148, 0.603);
}
.nombre_ranking_3rº{
    color: rgb(194, 182, 79);
    font-size: 22px;
    font-weight: bold;
    margin-left: 0px;
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(228, 156, 21, 0.671),0px -1px 1px rgba(223, 157, 35, 0.603)
}
.nombre_ranking{
    color: rgb(194, 182, 79);
    font-size: 22px;
    font-weight: bold;
    margin-left: 0px;
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(116, 116, 116, 0.596),0px -1px 1px rgba(31, 31, 30, 0.603);
}
footer {
    background-color: #0A90AB25;
    width: 100%;
    overflow: hidden;
}
.fotter_info{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.redes{
    width: 65%;
    padding: 10px;
}
.direccion{
    width: 30%;
    text-align: right;
    padding: 10px;
}

a.links_redes{
    word-spacing: 60px;
    font-style: arial;
    color: black;
    text-decoration: none;
    font-size: 25px;
    margin-right: 10px;
}
.copyright{
    text-align: center;
    font-size: 20px;
    font-style: comic;
    font-style: italic;
}
.contorno_videojuegos {
    text-align: left; 
    font-weight: 600; 
    font-size: 30px;
    color: #0A91AB; 
    margin: 0px 0px 10px 0px;
}
.contorno_trucos {
    background: #2965d3; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 0px 9px #1954c2;
    text-align: center;
    font-weight: 600; 
    font-size: 30px;
    color: #0A91AB; 
}
.contorno_noticias {
    text-align: left; 
    font-weight: bold; font-size: 40px; 
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(255,255,255,0.4),0px -1px 1px rgba(0,0,0,0.3);
    text-shadow: 0px 0px 9px #464946;
    text-align: center;
    font-size: 30px;
    font-weight: bolder;
}
.contorno_ranking {
    text-align: left;
    font-weight: bold; font-size: 40px; 
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(255,255,255,0.4),0px -1px 1px rgba(0,0,0,0.3);
}